PENGADIAN EMAS - Bug #15930

[UAT] [iOS] [Harga Beli & Jual Graph] Ul Issue ###10168
09 March 2023 05:06 PM - yap chekying

Status: Closed Start date: 09 March 2023
Priority: High Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue:

When checking Harga Beli/Jual graph from Beli Emas, the blue line that shows the price is not showing from February 16 to March 2:

History

#1 - 09 March 2023 05:55 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 13 March 2023 09:34 AM - yap chekying

- File WhatsApp Image 2023-03-13 at 9.30.57 AM.jpeg added
- File WhatsApp Image 2023-03-13 at 9.30.19 AM.jpeg added
- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

The line seems like thinner. Please help to fix for Purchase Gold, Sell Gold, Registration and Dashboard.

#3 - 13 March 2023 12:13 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 14 March 2023 10:57 AM - yap chekying

- Status changed from Assigned to Pending Close

#5 - 20 March 2023 11:53 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10168.jpg 260 KB 09 March 2023 yap chekying
WhatsApp Image 2023-03-13 at 9.30.57 AM.jpeg 25.5 KB 13 March 2023 yap chekying
WhatsApp Image 2023-03-13 at 9.30.19 AM.jpeg 38.9 KB 13 March 2023 yap chekying

20 April 2025

1/1



http://www.tcpdf.org

